Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost]Kdenlive niet op 11.10?  (gelezen 878 keer)

Offline brent8800

  • Lid
  • Steunpunt: Nee
[opgelost]Kdenlive niet op 11.10?
« Gepost op: 2011/10/16, 14:40:36 »
Ik heb net 11.10 geinstalleerd.. nu wil ik kdenlive installeren , dat gaat goed. Maar zodra ik het progamma wil opstarte krijg ik een fout melding

Fatale fout: MLT's SDL module niet gevonden. Controleer uw MLT instellinfen. Kdenlive zal niet werken totdat dit probleem verholpen is.

Wat moet ik doen???? Iemand een idee.. wat is MTL's en SDL
« Laatst bewerkt op: 2011/10/16, 15:31:33 door brent8800 »
Ubuntu 14.04 LTS

Offline brent8800

  • Lid
  • Steunpunt: Nee
Re: Kdenlive niet op 11.10?
« Reactie #1 Gepost op: 2011/10/16, 14:53:19 »
Kom er net achter dat mijn videokaart drivers niet op ubuntu 11.10 kunnen??? en wel op 11.04?? lol whut?


Edit: Heb het zelf nog niet kunnen oplossen  :|
« Laatst bewerkt op: 2011/10/16, 15:15:07 door brent8800 »
Ubuntu 14.04 LTS

Offline brent8800

  • Lid
  • Steunpunt: Nee
Re: [opgelost]Kdenlive niet op 11.10?
« Reactie #2 Gepost op: 2011/10/16, 15:31:53 »
Ik moest een ppa toevoegen. En dan werkt het wel!
Ubuntu 14.04 LTS

Offline Ramana

  • Lid
  • Steunpunt: Nee
Re: [opgelost]Kdenlive niet op 11.10?
« Reactie #3 Gepost op: 2011/10/16, 15:35:06 »
Ben benieuwd: welke ppa?

Offline brent8800

  • Lid
  • Steunpunt: Nee
Re: [opgelost]Kdenlive niet op 11.10?
« Reactie #4 Gepost op: 2011/10/16, 15:35:48 »
Ben benieuwd: welke ppa?

sudo add-apt-repository ppa:sunab/kdenlive-svn

Succes bij mij werkt het in ieder geval op deze manier.
Ubuntu 14.04 LTS

Offline Ramana

  • Lid
  • Steunpunt: Nee
Re: [opgelost]Kdenlive niet op 11.10?
« Reactie #5 Gepost op: 2011/10/16, 17:32:48 »
 :), bedankt, dat zocht ik......

Offline brent8800

  • Lid
  • Steunpunt: Nee
Re: [opgelost]Kdenlive niet op 11.10?
« Reactie #6 Gepost op: 2011/10/16, 17:35:31 »
:), bedankt, dat zocht ik......

Geen probleem ^^.
Ubuntu 14.04 LTS